retryPanelAgentSoulRecallTask(params: RetryPanelAgentSoulRecallTaskParams)
Requires:
@tuya-miniapp/cloud-api≥1.x.x
Description
Retry a Memory Recall task.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| Yes | Request parameters |
Return Value
Type: Promise<SoulTaskSubmitResult>
RetryPanelAgentSoulRecallTaskResult (see type definitions and minituya return parameters for field meanings)
Referenced Types
interface
SoulTaskSubmitResult| Property | Type | Description |
|---|---|---|
taskId | string | Task ID |
Valid Values
RetryPanelAgentSoulRecallTaskParams.taskType
| Value | Description | Since |
|---|---|---|
SOUL_LIST_QUERY | - | - |
SOUL_MOVE | - | - |